Subject: RE: configure help
From: [email-masked] (Kevin Schnitzius)

30 Jan 1998 14:29:52 -0800
Message-ID: <000ED2C2552CD111AADE00A0C96CA75B4C3501.cygnus.gnu-win32@MISMAIL2>
To: "'Kelly Hornsby'" <[email-masked]>,
        gnu
	 <[email-masked]>

> -----Original Message-----
> From:	Kelly Hornsby [SMTP:[email-masked]]
> Sent:	Friday, January 30, 1998 7:59 AM
> To:	gnu
> Subject:	configure help
> 
> I've looked through the release notes and through the mail archive for
an answer to this question.
>  
> I've installed b18 onto a  NT 4.0 SP3 machine and all may env vars are
setup.  I can run gcc fine and bash too.
>  
> When I try to run configure, all I get is this output:  sh ./configure
: (null)  
*	What's configure's problem?  When I run sh configure all I get
is the help burst that configure spits 
*	out.  I'm trying to configure for the cdk.
>  
> Any help would be appreciated at this point.

There needs to be a faq mailed out when you sign up for this list.

The problem is CR/LF at the end of the lines in the configure script.

Use gsar or use tr to remove them.

Kevin
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".